if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q /usr/share/applications >/dev/null 2>&1
fi
if [ -x /sbin/setcap ]; then
  for file in ./usr/bin/setBfree; do
    /sbin/setcap cap_ipc_lock,cap_sys_nice=ep $file
  done
fi
